/********************common-elems.css**********************/
* {
	margin:0;
	padding:0;
}

body {
	padding: 20px 0 35px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/body-bg.png) repeat-x fixed #ABAEBD;
	
}

body .clear {
	clear:both;
	line-height:0;
	height:1px;
}



a {text-decoration: none;}
a img { border:none;}
#common a.dec {text-decoration:none;}
#common a.dec:hover {text-decoration: underline;}



h1, h2 {font: normal 15px Verdana, Arial, Helvetica, sans-serif;}

h6 {
	padding: 0 20px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}

h6 a:hover {text-decoration: underline;}
h6 a {color: #FFF;}

div.hyphen-line {
	height:1px;
	margin:10px 0 25px;
	position:relative;
	line-height:0;
	clear: both;
	background: url(../images/hyphen-line.png) 0 0 repeat-x;
}

/******************************content.css*********************************/

#common {
	position: relative;
	width: 1007px;
	border: 2px solid #767A93;
	border-width: 2px 2px 0;
	background-image: url(../images/bg-left-common.gif);
	margin: 0 auto;
}	

#container {
	width: 1007px;
	position: relative;
}

#content {
	float:left;
	padding: 80px 40px 70px;
	width: 726px;
	color: #FFF;
}

.text-block {
	width: 650px;
	border: 1px solid #A1A4B9;
	background-color: #606A88;
	margin: 0 auto;
}

.text-block p {
	line-height:18px;}

#preview p {
	margin: 0 0 20px;
	line-height:18px;}	
	
#content .ill, #content .ill-small {
	float: left;
	padding: 1px;
	background-color: #990000;
	border: 1px solid #A1A4B9;}
	
#content .ill {margin: 0 35px 0 0;}
#content .ill-small {margin: 0 30px 0 0;}
	
.text-block {text-align: left;}
#content #th, #content .ancr {text-align: right;}
#content .cntr {text-align:center; padding: 7px 5px 8px;}
table#data { margin: 0 auto;}

/****td****/	
#content td { 
	padding: 7px 8px 8px 25px;
	background-color: #606A88;
	border: solid 1px #A1A4B9;
	border-width: 0 0 1px 1px;
	font: 12px/18px Verdana, sans-serif !important;
}
#content td.frst {padding-left:40px; padding-right: 30px;}

#content td.right.bn, #content td.bn {
	border-top-width: 1px;
	width:25%;
	text-align:left;
	padding-left:25px;
}

body #content td.brick {padding: 35px 0 0 0; border-width: 0 1px 1px 1px;}

/****th, th-2****/
#th, .th-2 {
	font-size: 15px;
	border: 1px solid #A1A4B9;
	border-width: 0 0 1px;
}

#content td#th {
	padding: 4px 45px 6px 0;
	background-color: #990000;
	border: solid 1px #A1A4B9;
	border-width: 1px;
}

#content .text-block #th, #content #preview #th {
	padding: 4px 50px 6px 0;
	background-color: #900;
	border: solid 1px #A1A4B9;
	border-width: 0 0 1px 0;
	margin-bottom: 35px;
}

#content .th-2 {
	border-width: 1px 0;
	padding: 4px 0 6px 50px;
	background-color: #900;
	margin-bottom: 35px;
}

#content td.th-2 {
	border-width:0 1px 1px;
	padding: 4px 0 6px 25px;

}

#content .ancr {
	font-style: italic;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 4px 30px 6px;
	background-color: #394162;
	border: 1px solid #A1A4B9;
	margin: 0 -1px -1px;
}
#content td.ancr { border-width: 0 1px 1px;}
.ancr a {color:#9FA3B3;}
.ancr a:hover, td.ancr a:hover {color:#FFF;} 	

/****td.right****/
#content td.right {
	border-width: 0 1px 1px;
	padding: 7px 10px 8px;
	text-align: center;
}

#content td.right .brick { text-align:left;}

/***.brick[.links][.list]***/
.brick {
	line-height: 18px;
	padding: 0 50px;
	margin-bottom: 30px;
}

#content .list {padding: 0 80px;}
.brick a {color:#FFF;}


.m a {color:#FFF; text-decoration: none; font-weight:bold;}
.mm a {color:#FFF; text-decoration: none;}
.m a:hover, .mm a:hover {text-decoration:underline;}

.brick img.l {
	float:left;
	padding: 1px;
	border: 1px solid #FFF;
	margin: 5px 15px 10px 0;
	background-color: #900;
}
.brick img.r {
	float:right;
	padding: 1px;
	border: 1px solid #FFF;
	margin: 5px 0 10px 15px;
	background-color: #900;
}


#m5 {position:relative;	height:21px; top:0;}	

#scr {
	position: absolute;
	width: 127px; height: 18px;
	right: 0px; top: 11px;
	padding: 0 10px 4px 12px;
	background: url(../images/vb-2.jpg) repeat-x;
}

body  #scr a {
	font: 15px Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
	color:#FFF;}
	
body  #scr a:hover {color:#000;}

.links {
	color: #FFF;
	width: 250px;
	float: left;
	margin: 33px 0;
}

#content .descript {
	line-height: 16px;
	margin: 10px 15px;
}

/**************.brick [ #preview [img ][#link-preview] ]****************/
#preview {
	width: 650px;
	background-color: #606A88;
	border: 1px solid #A1A4B9;
	margin: 0 auto;
}

#name-list {
	width: 280px;
	padding:0;
	margin: 30px 0;
	float:left;
}

#preview #name-list, #preview .brick {text-align:left;}
.tt {
	position: relative;
	height:214px;
	border: 1px solid #A1A4B9;
	border-width: 1px 0 0;
}
.tt-left {
	position:absolute;
	top:25px;
	left:50px;
	height:160px;
	width:180px;
}
.tt-right {
	position:absolute;
	top:25px;
	right:50px;
	height:160px;
	width:180px;
}
.tt-center {
	position:absolute;
	top:171px;
	left:238px;
	height:18px;
	width:173px;	
}

.tt img {
	background-color:#900;
	padding:1px;
	border: 1px solid #A1A4B9;
}
.tt-center td {
	margin:0;
	padding:0;
}
.text-block .tt-center {
	text-align: center;
}

/**************.brick [ #preview [img] [.pod] ]****************/

.pod {
	margin: 0;
	text-align: center;
	padding: 25px 0 10px 11px;
	border: 1px solid #A1A4B9;
	background-color: #4F5986;
}
#content .pod img {
	border:1px solid #FFF;
	margin:5px 15px;
	padding: 1px;
}
.pod #expo a {
	float:left;
	display:block;
	padding-bottom: 9px;
	margin: 3px 15px 0;
	width: 102px;
	text-align: center;
	text-decoration:none;
}
.pod #expo a img {
	margin:0 0 12px;
	width:96px; height:96px;
	display:block;
	background:url(../images/lowscr.png) no-repeat 1px 1px #900;
}
.pod #expo a b {display:block; width:102px; font-weight:normal;}

.pod #bttm-link {
	text-align: right;	
	padding: 14px 20px 25px 0;
	clear:both;
	height: 18px;
}
.pod #bttm-link a { 
	text-decoration: none;
	display: inline; 
	float:none; 
	margin: 0 5px 0 0; 
	padding:4px;
}
.pod #bttm-link a:hover, .pod #bttm-link span {
	margin: 0 5px 0 0;
	padding: 3px;
	border: 1px solid #A1A4B9;
}

/***************************left-footer.css*******************************/

#left {
	width:200px;
	background-color: #353C57;
	border-right: 1px solid #767A93;
	height: 400px;
	float: left;
	text-align: left;
	margin-bottom: 330px;
}

#left-nav {
	border-top: 1px solid #767A93;
	margin-top: 120px;
}

.mainlev {
	color: #B8BBCF;
	padding: 4px 0 4px 34px;
	height: 20px;
	display: block;
	font: 13px/20px Verdana, Arial, Helvetica, sans-serif;
}

.current {background-color: #900; color: #D3D6DC !important;}

#left-nav a {border-bottom: 1px solid #767A93;}

#left-nav a.mainlev:hover {
	color: #D3D6DC;
	background-color: #900;
	border-color: #767A93;
}

/***********************footer****************************/
#footer {
	color: #9FA3B3;
	height: 31px;
	clear:both;
	border: 1px solid #767A93;
	border-width: 1px 0;
	letter-spacing: 1px;
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #394162;
}

#end {
	padding-top: 7px;
	position: relative;
	height: 20px;
	clear: both;
}	

#end p {
	display: block;
	position: absolute;
	right: 16px;
	width: 346px;
}

#conts, #aht {text-align:left;}
#aht {
	position: absolute;
	width: 150px;
	height: 75px;
	left: 26px;
	bottom: 171px;
}

#conts {
	position:absolute;
	width:150px;
	height:70px;
	left:26px;
	bottom:71px;
}

/**************************top-block.css****************************/

#top {
	height:204px;
	background-color: #353C57;
}
#head {
	width:1007px;
	background-image: url(../images/bg-logo-vistad.png);
	position: relative;
}

#logo-left { 
	position:absolute;
	top:0;
	left:40px;
	height:141px;
	width:133px;
	background-image:url(../images/logo-left.png);
}

/**nav****/

#nav {
	width:1007px;
	height:31px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 0 0;
	background: url(../images/0077.gif) repeat-x;
}

#nav ul {
	margin-left: 257px; 
	list-style:none;
	overflow:auto;	
}

#nav li {
      display:inline;
	  float:left;
	  margin: 2px 8px 0;
}

#nav a {
	padding:0;
	text-decoration:none;
}

#nav a span {
	display:block;
	color:#FDE8FF;
	position:relative;
    z-index:5;
	padding:3px 22px 5px;
}

#nav a:hover span, #nav #current a span {color: #FFF;}

#nav ul li.backLava {
    position:absolute;
    z-index:3;
    background-color: #A70000;
    border:1px solid #4D5574;
	border-color: #4D5574 #4D5574 #767A93 #767A93; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;  
	border-radius: 3px;
}

/**crumbs**/
#crumbs {
	width:937px;
	padding: 3px 70px 5px 0;
	border: 1px solid #767A93;
	border-width: 1px 0;
	text-align: right;
	color: #D3D6DC;
	letter-spacing: 1px;
	background-color:#394162;
	margin-top: 5px;
	font: 13px/13px Tahoma, Verdana, sans-serif;	
}

#crumbs a {color: #9BA0AE;}
#crumbs a:hover {color: #D3D6DC;}
#footer a {color: #9FA3B3;}
#footer a:hover {color: #FFF;}
#conts a {color: #ABB2D0;}
#conts a:hover {text-decoration: underline;}

#head-phones {
	position: absolute;
	height: 106px; width: 184px;
	top: 0; right: 0;
	color: #D3D6DC; text-align: right;
	line-height: 20px; font-size: 13px;
	padding-top: 32px; padding-right: 37px;
}

#head-phones a {color: #D3D6DC;}
#head-phones a:hover {text-decoration: underline; color: #FFF;}
.from-before {
	margin-right: 180px;
	margin-left: 180px;
}

#links-m {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 10px 30px 50px;
}

#links-m  a {color: #FFF;}
#links-m td {padding: 20px 30px;}
.accnt {
	position: absolute;
	left: -50px;
	top: 10px;
	width: 10px;
	height: 10px;
	text-decoration: none;
}

#tiktak {
	text-align: center;
	margin-top: 50px;
}

#logo-left a {
	display: block;
	height: 140px;
	width: 130px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#phs {
	position:absolute;
	width:336px;
	height:30px;
	left: 595px; top: 233px;
	font: 17px Verdana, Arial, Helvetica, sans-serif;
	color: #FDFDFD;
	z-index: 100;
}
.intro {margin: 0 0 25px;}

.flv {float:left; margin:0 30px 20px 0; border: 1px solid #999;}

#action { display:block; text-align:right; font-weight:bold; padding-right:10px;}

/*******Bonus-Banner*******/

#bonus {
	display:block;
	position:absolute;
	left:25px; top:235px;
	width:148px; height:46px;
	background: url(../images/bn-bg-a.jpg) no-repeat #990000;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 16px; color: #FFF;
	text-align: center;
	padding: 9px 0 4px;
	border: 1px solid #767A93;
	z-index:200;
} 

a#bonus:hover { 
	color: #DF0000; 
	border-color: #990000;  
	background: url(../images/bn-bg-b.jpg) no-repeat #FFF;
}
/***************FADE*****************/

.fade {
	width:411px;
	height:250px;
	padding: 1px;
	border: 1px solid #FFF;
	position:relative;
	margin-bottom: 15px;
}

.fade #i1, .fade #i2, .fade #i3, .fade #i4,
.fade #i5, .fade #i6, .fade #i7, .fade #i8 {
	background: url(../images/horm-web/horm-110.jpg) 1px 1px no-repeat;
	width:413px;
	height:252px;
	position:absolute;
	background-color: #900;}
	
.fade #i2 {background-image: url(../images/horm-web/horm-111.jpg);}
	

/*****ACHTUNG*****/

body .achtung {
	padding:20px 25px 19px 25px;
	border:solid 1px #FFF;
	background-color:#004082;
	border-color:#A1A4B9;
}

#preview .achtung p, .brick .achtung p {
	padding:0; margin:0;
	color: #FCB813;
	line-height: 22px;
	font-size: 14px;
}

/***FOR Action MAY 2015***

body .achtung-act {
	display:block;
	background:url(../images/act-bnnr-1.png) 50% 50%;
	border:solid 1px #FFF;
	border-color:#A1A4B9;
	height:199px;
}

body a.achtung-act:hover {background-image:url(../images/act-bnnr-2.png);}*/

#preview .achtung p a, .brick .achtung p a {color: #FCB813;}

.brick .achtung img {
	float:left;
	margin: 0 23px 0 2px;
}

/*INDEX*/

#fd1 .fade {
	width:540px;
	height:230px;
}

#fd1 .fade #i1, #fd1 .fade #i2 {
	background: url(../images/03.jpg) 1px 1px no-repeat;
	width:542px;
	height:232px;
	position:absolute;
	background-color: #900;
}

#fd1 .fade #i2 {background-image: url(../images/04.jpg);}
	
/*****PayCards*****/

#pcards {
	position:absolute;
	top:-188px; left:0;
	width:160px; height:160px;
	background: url(../images/paycards.png) no-repeat 21px 43px;
	color: #B4B8D1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
